prototypes:
  standard:
    validatorsDefinition:
      RegularExpression:
        implementationClassName: TYPO3\CMS\Extbase\Validation\Validator\RegularExpressionValidator
        #options:
          # the regular expression to use for validation, used as given
          #regularExpression:
        formEditor:
          iconIdentifier: form-validator
          label: formEditor.elements.TextMixin.editor.validators.RegularExpression.label
          predefinedDefaults:
            options:
              regularExpression: ''
